## chewie-0.0.23.tar.gz

=== docs/requirements.txt ===
-r ../requirements.txt
sphinx==4.3.1
sphinx_rtd_theme==1.0.0
pygraphviz

=== debian/control ===
Source: chewie
Section: python
Priority: optional
Maintainer: Brad Cowie <brad@faucet.nz>
Build-Depends: debhelper (>=9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-eventlet,
               python3-transitions,
               python3-pbr (>=1.9),
Standards-Version: 3.9.6
Homepage: https://pypi.org/project/chewie/
X-Python3-Version: >= 3.6
#Vcs-Git: git://github.com/faucetsdn/chewie.git
#Vcs-Browser: https://github.com/faucetsdn/chewie.git

Package: python3-chewie
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Chewie is an EAPOL/802.1x implementation in Python.
 .
 This package installs the library for Python 3.
